import request from '@/utils/request'

// 获取品牌方详情
export function getBreweryInfo() {
  return request({
    url: '/brewery/breweryinfo',
    method: 'get'
  })
}
// 更新品牌方信息
export function updateBreweryInfo(data) {
  return request({
    url: '/brewery/breweryinfo',
    method: 'put',
    data
  })
}

